TOOLinux

Le journal du Libre

Un Wordpress tout neuf pour ce mercredi

lundi 8 juin 2009

L’utilisateur (blogueur ou autre) de cette nouvelle édition, qui "requerra MySQL en version 4.1.2 au minimum", devra probablement revoir les caractéristiques techniques de son hébergement : "L’outil de mise à jour automatique de WordPress 2.9 se verra ajouter des tests pour afficher un message aux utilisateurs encore sous PHP 4, leur recommandant de passer à PHP 5."

Quid des nouveautés ? on en trouve un condensé sur le site geekeries.fr : le menu "Favoris" devient dynamique ; de nouvelles couleurs pour l’administration ; il vous sera possible de choisir le nombre de colonnes de votre Dashboard ; à l’image de Dotclear, Wordpress 2.8 donnera la possibilité chercher des thèmes depuis l’administration de votre blog.